@charset "utf-8";
/* CSS Document */

body{
	font-family: "Roboto Condensed", sans-serif;
	margin: 0;
	padding: 0;
}
#daftar{
	width: 1000px;
	height: auto;
	background: #FFF;
	margin: 10px auto;
}
.judul{
	font-size: 10pt;
	text-align: center;
}
#daftar table{
	width: 100%;
	font-size: 8pt;
	border-collapse: collapse;
	border: 2px solid #000;
}
#daftar table th{
	line-height: 20px;
	background: #CCC;
	border: 1px solid #000;
	border-bottom: 2px solid #000;
}
#daftar table td{
	line-height: 12px;
	padding: 3px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px dotted #333;
}
.bottom{
	border: 2px solid #000;
}
.col-ttd{
	width: 250px;
	height: auto;
	float: left;
	font-size: 8pt;
}
.col-ttd-kepsek{
	width: 250px;
	height: auto;
	float: right;
	font-size: 8pt;
}
#container{
	width: 930px;
	height: 1000px;
	background: #FFF;
	margin: 10px auto;
}
.col{
	width: 313px;
	min-height: 460px;
	margin: 10px;
	float: left;
}
.col table{
	width: 100%;
	font-size: 9pt;
	border-collapse: collapse;
	border: 2px solid #000;
}
.kop{
	border-bottom: 2px solid #000;
	text-align: center;
	font-weight: bold;
}
.border{
	border-bottom: 1px solid #000;
}
.jumlah{
	font-size: 12pt;
	font-weight: bold;
}
.col table tr{
	line-height: 13px;
}
.col table td{
	padding: 3px 5px;
	
}
.col table td:first-child{
	
}
hr{
	width: 1000px;
	float: left;
}
@page size-F4 {size:  21.0cm 33.0cm; margin: 1.0cm;}
@page rotate-landscape {size: landscape; }

div.page-break {
   visibility: visible;
   page-break-after: always;
   clear: both;
}
	